set xact_abort on
go

begin transaction
go

set identity_insert dbo.Blocchi on
go

INSERT INTO dbo.Blocchi
  (IdxBlocco, CodMag, CodCS, CodBlocco, DescBlocco, NumX, NumY, NumZ)
  VALUES (62, N'2', N'TK', N'S00', N'Anime - errori magazzino', 1, 1, 1)
go

set identity_insert dbo.Blocchi off
go

commit transaction
go

set xact_abort on
go

begin transaction
go

set identity_insert dbo.TipoCella on
go

INSERT INTO dbo.TipoCella
  (IdxTipoCella, CodMag, CodCS, Quantita, Capienza, Max_X, Max_Y, Max_Z, Max_Kg, CheckPiena, SetMag)
  VALUES (27, N'2', N'TK', 1, 1000, 850, 900, 1300, 1000, 0, 0)
go

set identity_insert dbo.TipoCella off
go

commit transaction
go


set xact_abort on
go

begin transaction
go

set identity_insert dbo.Celle on
go

INSERT INTO dbo.Celle
  (IdxCella, CodCS, CodCella, IdxTipoCella, Descrizione, Attiva, Piena, IdxBlocco, X, Y, Z)
  VALUES (6198, N'TK', N'LPA010101', 13, N'-', 1, 0, 59, 1, 1, 1)
INSERT INTO dbo.Celle
  (IdxCella, CodCS, CodCella, IdxTipoCella, Descrizione, Attiva, Piena, IdxBlocco, X, Y, Z)
  VALUES (6199, N'TK', N'S00010101', 27, N'-', 1, 0, 62, 1, 1, 1)
go

set identity_insert dbo.Celle off
go

commit transaction
go





-- registro versione...
INSERT INTO [dbo].[LogUpdateDb] ([Versione],[Data]) VALUES(426, GETDATE())
GO
